@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=cyrillic-ext";
@import url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300");
@media (max-width: 1160px) {
  body > header {
    padding: 0 2%; }
    body > header .logo {
      font-size: 18px; } }
@media (max-width: 1078px) {
  body > footer .logo-authors {
    margin-bottom: 0; }
  body > footer .logo-p1 {
    margin-top: 0;
    margin-right: 0;
    width: 100%; }
  body > footer .logo-p2 {
    margin-top: 0;
    margin-left: 0;
    width: 100%; } }
@media (max-width: 1024px) {
  body > header {
    padding: 0 2%; }
    body > header .logo {
      font-size: 18px; }
    body > header .asd {
      margin: 0; }
    body > header nav ul li {
      font-size: 13px; }
    body > header .lang {
      margin-top: 10px; }
    body > header:after {
      left: -3%;
      width: 105%; }
  body > main #zemlya_carousel .carousel-inner .carousel-caption {
    font-size: 24px; }
  body > main article .contacts .link a {
    width: 100%; }
  body .search_field .simple_search_field .search_input input[type="text"] {
    min-width: 370px; }
  body .search_field .extended_search_field {
    font-size: 10px; }
    body .search_field .extended_search_field .map {
      font-size: 10px; }
    body .search_field .extended_search_field h6,
    body .search_field .extended_search_field label {
      font-size: 12px; } }
@media (max-width: 768px) {
  body > header {
    position: relative; }
    body > header .logo {
      text-align: center; }
    body > header nav {
      text-align: center; }
      body > header nav ul.navi li {
        display: inline-block;
        float: none; }
        body > header nav ul.navi li a:before,
        body > header nav ul.navi li a:after {
          display: none !important; }
    body > header .lang {
      position: absolute;
      right: 10px;
      margin-top: -6px; }
  body > main article > header {
    flex-direction: column-reverse; }
  body > main article .contacts .link a {
    width: 50%; }
  body > main #zemlya_carousel .carousel-inner {
    height: 169px; }
    body > main #zemlya_carousel .carousel-inner .carousel-caption {
      font-size: 20px; }
  body > main .search_field .simple_search_field .buttons {
    display: flex;
    justify-content: space-between; }
  body > main .search_field .simple_search_field .post_icon,
  body > main .search_field .simple_search_field .map_link {
    max-width: none;
    width: 48%;
    height: auto;
    font-size: 12px; }
  body > main .search_field .simple_search_field .map_link:after {
    float: right;
    margin-top: 5px; }
  body > main .search_field .simple_search_field .search_input {
    display: block;
    text-align: center; }
    body > main .search_field .simple_search_field .search_input input[type="text"] {
      float: none;
      margin-bottom: 4px;
      width: 100%;
      min-width: 0; }
    body > main .search_field .simple_search_field .search_input button {
      display: block;
      width: 100%;
      text-align: center; }
  body > main .search_field .simple_search_field .extended_search {
    width: 100%;
    text-align: center; }
  body > main .search_field .simple_search_field > div {
    display: block;
    margin-top: 16px; }
  body > main .search_field .extended_search_field .select-style {
    margin-bottom: 10px; }
  body > main .search_field .extended_search_field .map {
    font-size: 18px;
    line-height: 24px; }
    body > main .search_field .extended_search_field .map span {
      right: 10px;
      top: 6px; }
  body > main .search_result > header .pagination {
    margin: 10px auto;
    text-align: center; }
  body > main .search_result table th,
  body > main .search_result table td {
    padding: 4px;
    font-size: 12px; }
    body > main .search_result table th.icon span:nth-child(3),
    body > main .search_result table td.icon span:nth-child(3) {
      clear: both; }
  body > footer .logo-authors {
    display: block;
    margin: 5px auto;
    padding: 0;
    height: 38px;
    vertical-align: top; }
  body > footer .logo-a1 {
    float: none; }
  body > footer .logo-a2 {
    float: none; }
  body > footer .logo-p1 {
    float: none;
    text-align: center; }
  body > footer .logo-p2 {
    float: none;
    text-align: center; } }
@media (max-width: 700px) {
  body > header:before {
    content: "\2261";
    position: absolute;
    top: 19px;
    right: 2%;
    display: block;
    width: 50px;
    height: 39px;
    font-size: 50px;
    line-height: 36px;
    text-align: center;
    border: 1px solid #008e46;
    background: #008e46;
    color: #fff; }
  body > header nav {
    padding: 0; }
    body > header nav ul.navi {
      display: none;
      margin-bottom: 20px;
      width: 100%; }
      body > header nav ul.navi li {
        display: block;
        font-size: 24px; }
        body > header nav ul.navi li a {
          display: block;
          padding: 0; }
        body > header nav ul.navi li:after {
          display: none; }
        body > header nav ul.navi li .dropdown-menu {
          position: static;
          float: none;
          background: none;
          border: none;
          box-shadow: none;
          text-align: center; }
          body > header nav ul.navi li .dropdown-menu li {
            background: #008e46; }
            body > header nav ul.navi li .dropdown-menu li a {
              color: #fff; }
            body > header nav ul.navi li .dropdown-menu li.divider {
              display: none; }
    body > header nav .lang {
      top: -62px;
      left: 0; }
  body > header #navi_toggle {
    position: absolute;
    top: 19px;
    right: 2%;
    margin: 0;
    width: 50px;
    height: 39px;
    opacity: 0; }
    body > header #navi_toggle:checked + nav .navi {
      display: block; }
  body > header .logo {
    width: 68%;
    margin: 0 auto;
    font-size: 14px; }
    body > header .logo:before {
      margin: 0 auto;
      display: block; }
  body > main #zemlya_carousel {
    display: none; }
  body > main article .contacts .link a {
    width: 100%; }
  body > main .additional {
    flex-direction: column; }
    body > main .additional li {
      width: 96%; }
  body > main .search_result table th,
  body > main .search_result table td {
    padding: 4px;
    font-size: 10px; }
  body .enter label {
    flex-direction: column; } }
@media (min-width: 701px) {
  body > header #navi_toggle {
    display: none; } }
@media (max-width: 425) {
  body > main article > header {
    text-align: center; }
    body > main article > header div {
      margin: 0 0 6px;
      display: flex;
      justify-content: space-between;
      text-align: left; }
      body > main article > header div .price,
      body > main article > header div .post_ad {
        width: 49%; }
  body > footer ul li {
    display: block;
    font-size: 20px; }
    body > footer ul li:after {
      display: none; }
    body > footer ul li a {
      display: block; } }
@media (max-width: 375px) {
  body > header .logo {
    font-size: 12px; }
  body > header nav .lang {
    top: -60px; }
  body > footer .logo-span {
    display: none; }
  body > footer .logo-p1 {
    width: 100%;
    height: auto; }
  body > footer .logo-p2 {
    width: 100%;
    height: auto;
    margin-bottom: 15px; } }
@media (max-width: 320px) {
  body > main .search_field .simple_search_field .map_link:after {
    display: none; } }
